#!/usr/bin/make -f
#export DH_VERBOSE=1

INSTALLDIR = $(CURDIR)/debian/apt-config-auto-update

%:
	dh $@

override_dh_auto_install:
	install -m0755 -d $(INSTALLDIR)/etc/apt/apt.conf.d/
	install -m0644 $(CURDIR)/apt/10periodic $(INSTALLDIR)/etc/apt/apt.conf.d/
	install -m0644 $(CURDIR)/apt/15update-stamp $(INSTALLDIR)/etc/apt/apt.conf.d/
	install -m0644 $(CURDIR)/apt/20archive $(INSTALLDIR)/etc/apt/apt.conf.d/
